Publicidad

24 de julio de 2013

Aplicativo SIFERE versión 3

Compartilo!

APLICATIVO SIFERE - VERSIÓN 3 - RG 7/2013

A través de la RG 7/2013 se implementa el uso de la Versión 3 del aplicativo SIFERE (Sistema Federal de Recaudación de Convenio Multilateral), para los contribuyentes del Impuesto sobre los Ingresos Brutos comprendidos en el régimen del Convenio Multilateral.

Este aplicativo será de uso obligatorio a partir del día 1° de Agosto de 2013 y está disponible para su descarga en el sitio web de la Comisión Arbitral (www.ca.gov.ar), apartado Sistemas, en el link SIFERE.

Descargar Aplicativo >>

Descargue el archivo "SIFERE-v0300-r00-instalador.zip" en cualquier lugar de su pc, descomprimalo en ese mismo lugar (se va a crear una carpeta con el mismo nombre) y luego haga doble click sobre el archivo "Setup.exe" para iniciar la instalación.

Si ud. está utilizando Windows Vista o Windows 7 -32 Bits-descargue el instructivo de instalación para SIAP y SIFERE desde aquí


El Aplicativo SIFERE NO FUNCIONA con sistemas operativos de 64 bits.



11 comentarios :

  1. Hola Nacho, ya instale el aplicativo, gracias. Pero cuando presento la declaracion jurada por la PAG de AFIP, la cual pertenece a un cliente, me sale el siguiente error

    Detalle:
    F5800 v200 no se encuentra vigente. Fecha de alta 23/04/2007, fecha de baja 01/07/2015.

    Posible causa:
    Información suministrada por el usuario.

    Posibles soluciones:
    •Verifique que el formulario versión que esta presentando este en vigencia.
    •De estar vigente, reintente en unos minutos, y si el error persiste, comuníquse con mesa de ayuda.
    Código error:
    207

    Fecha y hora:
    13-07-2015 10:08:51

    Versión sistema:
    2015.1.1 - 24

    ResponderEliminar
    Respuestas
    1. Buenas tardes tengo el mismo error. Lo pudiste solucionar?

      Eliminar
    2. Buenas! Tengo el mismo error, lo pudieron resolver?

      Eliminar
    3. Hola, tenés que instalar la última versión del aplicativo, la 2 no está vigente

      Eliminar
    4. Hola, tenés que instalar la última versión del aplicativo, la 2 no está vigente

      Eliminar
  2. Me pasa lo mismo, se pudo resolver?

    ResponderEliminar
  3. Me pasa exactamente igual!! que es lo que esta pasando?

    ResponderEliminar
  4. hola! a mi me pasa lo mismo! alguien sabe como solucionarlo? gracias!

    ResponderEliminar
    Respuestas
    1. Tienen que actualizar a la versión vigente que es la 4

      Eliminar
    2. Tienen que actualizar a la versión vigente que es la 4

      Eliminar
  5. Me pasaba lo mismo, actualice la versión y pude realizar la presentación sin ningún drama.

    ResponderEliminar

Bienvenido
Si vas a escribir un comentario, procura dejar un nombre o tener habilitado el perfil en blogger para facilitar la respuesta.

Muchas Gracias.